@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/317a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: transparent; }

#bk601 h1, #bk601 h2, #bk601 h3, #bk601 h4, #bk601 p, #bk601 p.lead, #bk601 blockquote, #bk601 address, #bk601 li, #bk601 th, #bk601 td { line-height:1.6; }#bk601 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px }#bk602 div.lhm { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk603 div.lhm { padding-left: 40px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#bk604 h1, #bk604 h2, #bk604 h3, #bk604 h4, #bk604 p, #bk604 p.lead, #bk604 blockquote, #bk604 address, #bk604 li, #bk604 th, #bk604 td { line-height:1.6; }#bk604 div.lhm { padding-left: 40px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk605 h1, #bk605 h2, #bk605 h3, #bk605 h4, #bk605 p, #bk605 p.lead, #bk605 blockquote, #bk605 address, #bk605 li, #bk605 th, #bk605 td { line-height:1.6; }#bk605 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 30px; padding-bottom: 20px }#bk606 div.lhm { padding-left: 40px; padding-top: 0px; padding-right: 40px; padding-bottom: 0px }#bk607 h1, #bk607 h2, #bk607 h3, #bk607 h4, #bk607 p, #bk607 p.lead, #bk607 blockquote, #bk607 address, #bk607 li, #bk607 th, #bk607 td { line-height:1.6; }#bk607 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk672 h1, #bk672 h2, #bk672 h3, #bk672 h4, #bk672 p, #bk672 p.lead, #bk672 blockquote, #bk672 address, #bk672 li, #bk672 th, #bk672 td { line-height:1.6; }#bk672 div.lhm { padding-left: 60px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk608 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk612 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 2px }
